.jcarousel-skin-tango .jcarousel-container {
	width:100%;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-container li {
	list-style:none;
	width:198px;
	height:162px;
}
.jcarousel-skin-tango .jcarousel-container li figure {height:122px;}
.jcarousel-skin-tango .jcarousel-container li h5 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:20px; color:#FFFFFF !important; padding:10px; background-color:#2c2c2c; text-align:center; position:relative;}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:93%;
	height:auto;
	padding:0 3.5%;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:100%;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-item {
	width:auto;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin:0 8px;
	width:auto;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/***  Horizontal Buttons ***/
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 69px;
	right: 0;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: transparent url(../images/next.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/prev.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 69px;
	left: 0;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: transparent url(../images/prev.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/next.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: 0 0;
}
